#!/bin/bash

gitUntrackFiles()
{
    # Fixing the issue where the git does not use the .gitignore
    cd $script_dir
    local result=$(runAsManager git config core.fileMode false)
    checkSuccess "Removing configs and logs from git for git changes"
    local result=$(runAsManager git commit -m "Stop tracking ignored files")
    checkSuccess "Removing tracking ignored files"
}
